FROM ubuntu:latest
WORKDIR /srv

RUN apt-get -qq update && apt-get -qq install -y --no-install-recommends ca-certificates curl && \
  ln -snf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo Asia/Shanghai > /etc/timezone